@charset "utf-8";
/* column_d.css */

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_column a{
	background-color: #558D23 !important;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* コラムエリア　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#detail_area {
	padding-top: 200px;
}

/* 号、月 */
#number_set {
	margin-bottom: 50px;
}
#number_set li {
	font-family: "Roboto", sans-serif;
}
#number_set li:first-child {
	font-size: 90px;
	line-height: 0.8em;
}
#number_set li:last-child {
	font-size: 36px;
	line-height: 1.2em;
	font-weight: 700;
	margin-left: 5px;
}

/* -- コラムデータ ----------------------------------------------- */
#column_wrap {
	display: flex;
}

/* テキスト */
#column_data {
	width: 50%;
	padding-right: 25px;
}
#column_data h3 {
	margin-bottom: 20px;
	font-size: 32px;
	line-height: 1.4em;
}
#column_data p {
	margin-bottom: 12px;
}

/* 写真 */
#column_pic {
	width: 50%;
	padding-left: 25px;
}
#column_pic img {
	width: 100%;
	height: auto;
	border-radius: 10px;
}

/* -- ボタン ----------------------------------------------- */
#column_bt {
	width: 300px;
	margin-top: 30px;
}
#column_bt a {
	height: 50px;
	position: relative;
	background-color: #755631;
	color: #FFFFFF;
	text-decoration: none;
	border-radius: 5px;
	display: flex;
	justify-content: center;
	align-items: center;
}
#column_bt a span {
	position: absolute;
	left: 20px;
}




/* ↓↓↓↓↓↓↓↓↓↓ ---以下スマホ--- ↓↓↓↓↓↓↓↓↓↓ */


@media screen and (max-width: 768px) {

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* GVメニュー　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#bt_column a{
	background-color: transparent !important;	
}
	
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
/* コラムエリア　　　　　　　                                           */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#detail_area {
	padding-top: 100px;
}

/* 号、月 */
#number_set {
	margin-bottom: 40px;
}
#number_set li:first-child {
	font-size: 70px;
	line-height: 0.8em;
}
#number_set li:last-child {
	font-size: 26px;
	line-height: 1.2em;
	margin-left: 3px;
}

/* -- コラムデータ ----------------------------------------------- */
#column_wrap {
	display: inherit;
}

/* テキスト */
#column_data {
	width: 100%;
	padding-right: 0px;
	margin-bottom: 20px;
}
#column_data h3 {
	margin-bottom: 18px;
	font-size: 24px;
	line-height: 1.4em;
}
#column_data p {
	margin-bottom: 8px;
}

/* 写真 */
#column_pic {
	width: 100%;
	padding-left: 0px;
}

/* -- ボタン ----------------------------------------------- */
#column_bt {
	width: 100%;
}

}
